.main {
  padding-top: 130px;

  h1 {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: 48px;
    line-height: 100%;
    text-transform: uppercase;
    color: #fac870;
    text-align: start;
    margin-bottom: 30px;
  }

  p {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
  }

  h2 {
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    margin: 20px 0;
  }
  h3 {
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    margin: 20px 0;
  }

  ul {
    list-style: disc;
    padding-left: 20px;
  }

  ol {
    margin: 0;
    padding-left: 20px;
  }

  a {
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }
}

@media screen and (min-width: 1440px) {
  .main {
    padding-top: 145px;

    h1 {
      font-size: 48px;
    }
  }
}
